Mailinglist Archive: opensuse-buildservice (156 mails)

< Previous Next >
[opensuse-buildservice] Using package from another repository
  • From: James Ogley <james@xxxxxxxxxxxxxxxxx>
  • Date: Sat, 05 Aug 2006 11:56:34 +0100
  • Message-id: <1154775394.4175.3.camel@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
I'm trying to build a new package, multisync-gui which requires -devel
packages from the OpenSync repo. When I add those packages to
BuildRequires I get an expansion error.

Is it possible to utilise those packages without linking them from the
OpenSync repo into mine?
--
James Ogley
james@xxxxxxxxxxxxxxxxx http://usr-local-bin.org
Packages for SUSE: http://usr-local-bin.org/rpms
Help end poverty: http://oxfam.org.uk/imin


< Previous Next >
Follow Ups